posegment(1)

NAME
posegment - Segment Gettext PO, XLIFF and TMX localization files at the sentence level.

SYNOPSIS

posegment [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-S|--timestamp] [-P|--pot] [-l|--language LANG] [--source-language LANG] [--keepspaces] [--only-aligned]

DESCRIPTION
See: http://docs.translatehouse.org/projects/translate-toolkit/en/latest/commands/posegment.html for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot, tmx, xlf, xliff formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in po, pot, tmx, xlf, xliff formats

-S/--timestamp
    skip conversion if the output file has newer timestamp

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)

-l/--language
    the target language code

--source-language
    the source language code (default 'en')

--keepspaces
    Disable automatic stripping of whitespace

--only-aligned
    Removes units where sentence number does not correspond